# Note: Install plugins by running `mise install`
{% if golang %}
golang 1.24.1 # datasource=golang-version depName=golang/go
golangci-lint 1.64.7 # datasource=github-releases depName=golangci/golangci-lint
goreleaser 2.8.1 # datasource=github-releases depName=goreleaser/goreleaser
{% endif %}
{% if jsonnet %}
go-jsonnet 0.20.0 # datasource=github-releases depName=google/go-jsonnet
jsonnet-tool 1.17.4 # datasource=gitlab-releases depName=gitlab-com/gl-infra/jsonnet-tool
{% endif %}
pre-commit 4.1.0 # datasource=github-releases depName=pre-commit/pre-commit
python system
shellcheck 0.10.0 # datasource=github-releases depName=koalaman/shellcheck
shfmt 3.11.0 # datasource=github-releases depName=mvdan/sh
{% if terraform %}
terra-transformer 1.31.12 # datasource=gitlab-releases depName=gitlab-com/gl-infra/terra-transformer
terraform 1.11.2 # datasource=github-releases depName=hashicorp/terraform
tflint 0.55.1 # datasource=github-releases depName=terraform-linters/tflint
{% endif %}
